Leveller SDK

The Leveller Software Developer's Kit lets you build plug-ins, add clipboard support to your application to copy/paste with Leveller, and develop applications that can read and write the Leveller file format. The SDK is also compatible with Landshaper Golf.

Supported plug-in types include filter, selector, viewer, dataformat, inputter, outputter, and tools.

The recommended build environment is Visual Studio 2010 or higher.